Tenable SecurityCenter 偵測

info Nessus Plugin ID 71157
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

一個弱點管理應用程式正在遠端連接埠上接聽。

描述

企業級弱點管理應用程式 Tenable SecurityCenter 正在遠端連接埠上接聽。

另請參閱

https://www.tenable.com/products/securitycenter-continuous-view

Plugin 詳細資訊

嚴重性: Info

ID: 71157

檔案名稱: securitycenter_detect.nbin

版本: 1.91

類型: remote

系列: CGI abuses

已發布: 2013/12/2

已更新: 2021/10/19

相依性: http_version.nasl

資產庫: true

弱點資訊

CPE: cpe:/a:tenable:securitycenter

參考資訊

IAVT: 0001-T-0729